Subject: [secdir] Secdir review of draft-ietf-mpls-p2mp-lsp-ping-16

From: Carl Wallace <[email-masked]>
Date: Tue, 05 Jul 2011 07:49:36 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security area
directors. Document editors and WG chairs should treat these comments just
like any other last call comments.

This document defines some extensions to P2P LSP Ping to support P2MP.
The security considerations reference those in RFC 4379 with one addition.
 This seems OK to me.